export function getOperators(): {
    is_logic(logic: any): boolean;
    truthy(value: any): boolean;
    getOperator(logic: any): string;
    getValues(logic: any): any;
    apply(logic: any, data: any): any;
    uses_data(logic: any): any[];
    addOperation(name: any, code: any): void;
    rmOperation(name: any): void;
    rule_like(rule: any, pattern: any): any;
};
